# Trigonometric Identities

All of the following only apply when the denominator is not equal to zero.

$$ tan \theta = \frac{y}{x} $$
Because the following are inverses of their counterparts, you only need to remember the equivalents for $sin$, $cos$, and $tan$, then just find the inverse by taking $1/v$. 

| Base Identity                 | Inverse Identity               | Alternate Identities                          | Alternate Inverse Identities                                              |
| ----------------------------- | ------------------------------ | --------------------------------------------- | ------------------------------------------------------------------------- |
| $$ sin\theta = y $$           | $$ csc\theta = \frac{1}{y} $$  |                                               | $$ csc\theta = \frac{1}{sin\theta} $$                                     |
| $$ cos\theta = x $$           | $$ sec \theta = \frac{1}{x} $$ |                                               |                                                                           |
| $$ tan\theta = \frac{y}{x} $$ | $$ cot\theta = \frac{x}{y} $$  | $$ tan\theta = \frac{sin\theta}{cos\theta} $$ | <br>$$ cot\theta = \frac{1}{tan\theta} = \frac{cos\theta}{sin{\theta}} $$ |
|                               |                                |                                               |                                                                           |
$$ cot \theta = \frac{x}{y} $$
$$ sec\theta = \frac{1}{cos\theta}$$
$$ csc\theta = \frac{1}{sin\theta}$$
# Pythagorean Identities
The Pythagorean identity expresses the Pythagorean theorem in terms of trigonometric functions. It's a basic relation between the sine and cosine functions.
$$ sin^2 \theta + cos^2 \theta = 1 $$
